<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:minHeight="55.0dip">
        <com.moji.FooterView android:layout_gravity="center_vertical" android:id="@id/v_footer" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </FrameLayout>
</LinearLayout>